Jump to content
OfficerHotStuff21

GTA 5 Script Hook will not open and run

Recommended Posts

So i downloaded LSPDFR for GTA 5 and when i want to play it i run as admin it opens up rage hook and it says to download everything and i did and then a pop up message says this: The current game version is not supported. Please install game version 573. (not bold or underlined) So i have the latest version of script hook on but LSPDFR won't even open the game. If somebody can help me that would be great thanks, Oh and one more thing i don't know what it means by please install game version? I tried updating my game, script hook, and everything else but it just won't open!!

Share this post


Link to post
Share on other sites

Why is this posted in the GTA 4 section?

 

cDWkl5Q.png

Your topic has been moved to LSPDFR Support & Information.
Please post in the correct location in the future.

Share this post


Link to post
Share on other sites

Hello there - Welcome, and thanks for trying out LSPDFR. We require all members to read the provided ReadMe and User Documentation before getting support. Please keep in mind that this is a beta version of LSPDFR - we cannot guarantee that all issues have been resolved. 

You can find the user manual in your LSPDFR Download folder. If you still have questions after reading the User Documentation, review the LSPDFR FAQ; http://www.lcpdfr.com/forums/topic/51162-lspdfr-frequently-asked-questions/. 

Ensure you have a folder titled "LSPDFR" and "plugins" in your root directory. 

  • The plugins folder should contain the following; 
    • LSPD First Response.dll
    • A folder titled "LSPDFR"

Ensure that you are running a supported version of LSPDFR. As of 2016-01-16 ONLY LSPDFR 0.3 is supported - No LSPDFR 0.2 plugins are supported for LSPDFR 0.3 unless otherwise stated

Make sure you have the latest RagePluginHook (version 0.34 is shipped with LSPDFR 0.3): http://ragepluginhook.net/ 

Please do so now and return to this topic when this is done and do the following;

  • Give a clear, detailed description of the problem.
  • Explain any circumstances surrounding the problem.
  • State what solutions you have tried.
  • State which version of the game you're using (Steam or Retail)
  • Post the RagePluginHook.log in a spoiler tag (Please be courteous and only include the relevant information).
  • Include as much information as possible.
  • Post your system specifications. You need to meet the required system specifications for the mod to work properly. 
  • Post what other mods you are using. 
  • Post a screenshot of your GTA V Game directory. 

 Failure to follow these instructions may result in topic closure. 

Share this post


Link to post
Share on other sites
5 hours ago, OfficerHotStuff21 said:

So i downloaded LSPDFR for GTA 5 and when i want to play it i run as admin it opens up rage hook and it says to download everything and i did and then a pop up message says this: The current game version is not supported. Please install game version 573. (not bold or underlined) So i have the latest version of script hook on but LSPDFR won't even open the game. If somebody can help me that would be great thanks, Oh and one more thing i don't know what it means by please install game version? I tried updating my game, script hook, and everything else but it just won't open!!

retail

4 hours ago, Cyan said:

Why is this posted in the GTA 4 section?

 

cDWkl5Q.png

Your topic has been moved to LSPDFR Support & Information.
Please post in the correct location in the future.

sorry dude i didn't know about that

4 hours ago, OfficerSunsetShimmer said:

What version of GTA V are you running. Steam or Retail? I know the retail version sometimes won't update unless it's given some bashing

1.0.393.4

Share this post


Link to post
Share on other sites

What do you mean bashing??

omg sorry for all the posts but the plugin has nothing in the folder on my root directory when i download LCPDFR it doesn't come with anything in the folder

 

Share this post


Link to post
Share on other sites

First thing first.  Update your game to latest version. Should be 1.0.617.    To do this, Just running the normal game without RPH and signing into social club should do this automatically.

Once you did that and got the game running, then come back here  and follow Cyan's instructions if you are having further issues.

Share this post


Link to post
Share on other sites

thanks but the updated version won't let me do it can i do that manually? cause it didn't show up but it said it needed to download and i tried it it failed and now it won't pop up again.

Share this post


Link to post
Share on other sites

I have tried everything and it just won't work i deleted lcpdfr and then put it back but when i take lspdfr it still won't run i have tried everything to fix it and nothings doing me any good i have probably spent like a whole week trying to figure this out. i don't have the right specifications but the game runs smoothly without any high performance stuff i have a dell inspiron computer. but i don't get it if i have to use a high end card if i can run the game without any other cards... I just don't get it!! Another mod i am using is the yacht mod from online but it is in the directory so i don't know if i am using any other ones. (I think i have the asi trainer on i don't really know cause the game never loaded) Here i am going to attach my game directory 

 

bandicam 2016-02-14 18-04-11-489.jpg

bandicam 2016-02-14 18-04-01-884.jpg

Is this all cyan i don't get the part where i have to state "Post the RagePluginHook.log in a spoiler tag"

Share this post


Link to post
Share on other sites
16 minutes ago, OfficerHotStuff21 said:

Now it says please install game version 573 again f this i am done with life

Why do you have it installed in Documents? Go to your C: Drive, Program Files, and look for a Folder called Rockstar Games.. Screenshot what is in the Folder. 

Share this post


Link to post
Share on other sites

You also have 'RagePluginHook.rar'? in the game folder. Did you nuke your game a. in the wrong folder & b. with a bunch of unneeded files unrelated to LSPDFR?

Kal, you quoted the wrong guy.

Edited by Starmix

Share this post


Link to post
Share on other sites
29 minutes ago, Starmix said:

Why do you have LSPDFR & LCPDFR in the same place?

Even better question:thumbsup: 

16 minutes ago, Starmix said:

Kal, you quoted the wrong guy.

Fixed! Old Age was the cause!

Share this post


Link to post
Share on other sites

What do you mean kal74

10 hours ago, Starmix said:

You also have 'RagePluginHook.rar'? in the game folder. Did you nuke your game a. in the wrong folder & b. with a bunch of unneeded files unrelated to LSPDFR?

Kal, you quoted the wrong guy.

actually i did not nuke it and i meant to say lspdfr

i got it to work ity still says it i got it to work though but this is another error i am running into

 

The current game version is not supported.

Please visit http://ragepluginhook.net/Downloads.aspx to see if an updated version of RAGE Plugin Hook with support for this game version has been released.

You can also follow us on Twitter at https://twitter.com/RAGEPluginHook to get status reports and notifications on new updates.

 

That's what i get i leave it alone and yet that happens???

11 hours ago, Kal74 said:

Why do you have it installed in Documents? Go to your C: Drive, Program Files, and look for a Folder called Rockstar Games.. Screenshot what is in the Folder. 

No it isn't it's on my home screen and it's esiest way to get to the folder trust me dude

bandicam 2016-02-15 18-16-23-844.jpg

Share this post


Link to post
Share on other sites

What do you mean man state in ina more clearer way for me sorry i am just not used to modding in this type (More advanced)

it does work now BUT one thing is that i open rage and it says rage hook is loading and the game never comes up that's the most recent i am getting i am going to install lspdfr again see if that works post back if another update so sorry guys!!

Share this post


Link to post
Share on other sites
6 minutes ago, OfficerHotStuff21 said:

What do you mean man state in ina more clearer way for me sorry i am just not used to modding in this type (More advanced)

The screenshot you posted, it's telling you to go to http://ragepluginhook.net/Downloads.aspx to see if there is an updated RagePluginHook version.. The newest version of RPH is 0.36, not 0.34 which you are currently on.

Under 0.36 it says " Added support for game patch 617."

Edited by Kal74

Share this post


Link to post
Share on other sites

idk if you seen this this all what it does and doesn't start up game i did download the recent one

bandicam 2016-02-15 19-32-10-071.jpg

like this i can't tell but i downloaded it but ill show ou pictures i replaced the files with the new one

bandicam 2016-02-15 19-34-36-198.jpg

bandicam 2016-02-15 19-34-39-523.jpg

Do i need to add the zip file in too?

Share this post


Link to post
Share on other sites
1 hour ago, OfficerHotStuff21 said:

Do i need to add the zip file in too?

No you need to rename that Folder from GTA V - BACKUP to Grand Theft Auto V.. If you have another Grand Theft Auto V in the same Rockstar Games directory, just rename it to Grand Theft Auto V-original or whatever.. Whichever Folder you're intending to play out of it needs to be named Grand Theft Auto V without adding anything on to the end of the folder name or renaming the folder like you currently have it.. 

Edited by Kal74

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×